
#![allow(non_snake_case, unused)]

use console_error_panic_hook;
use info_werefox_cafe::info_app;

// TODO: Replace this, as it doesn't play nicely with dioxus fullstack.
// use wasm_logger;
use dioxus::prelude::*;

fn main() {
    // init debug tool for WebAssembly
    // wasm_logger::init(wasm_logger::Config::default());
    console_error_panic_hook::set_once();

    launch(info_app::DioxusApp);
}
